/* Buttons start */
.button{
	background-color: var(--color-primary) !important;
	border: 1px solid var(--color-primary) !important;
	color: #fff !important;
}
.button:hover{
	background-color: #116e43 !important;
    color: yellow !important;
}
.wc-block-components-button{
	background-color: var(--color-primary);
	border: 1px solid var(--color-primary);
	color: #000;
}
/* Buttons End */

/* Breadcrumb start */
.woocommerce-breadcrumb a {
    color: var(--color-primary) !important;
	font-weight: 500;
}
/* Breadcrumb End */

/* single product page start */
.product_meta a {
    color: var(--color-primary);
}
.product_meta span {
    display: block;
}
section.related.products h2 {
    margin-bottom: 1rem;
}
/* single product page end */